
/* reglas CSS para formulario */
.form-consulta {
	max-width: 100%; background: rgba(0,0,0,.20); padding: 25px; font-family: 'Source Sans Pro', sans-serif;
}
.campo-form {
	width:100%; 
	height:100%; 
	margin:2px 0 6px; 
	padding-left:6px; 
	box-sizing: border-box; 
	border-radius:3px; 
	border:0; 
	font-family:Tahoma; 
	font-size:1em;
    background-color: rgba(0,0,0,.20);
	color:#fff;
}
label span {
	color: #f00;
}
textarea {
	min-height: 150px!important;
}
.btn-form {
	display: inline-block; border:0; background: #000; height: 46px; line-height: 46px; padding: 0 20px; border-radius: 6px; color:#fff; text-decoration: none; text-transform: uppercase; letter-spacing: 1px
}
.btn-form:hover {
	background: #444;
}
p {
	font: normal;
	font-family:Tahoma; 
	font-size: 14pt;
	text-align: justify; 
	color: black;
}